mpireconfig(1)

NAME
mpireconfig - Constucts makefiles from template files

DESCRIPTION
The mpireconfig command takes a template file and creates a file that may be given to the make command by replacing variable with values appropriate for a particular MPICH configuration.

SYNTAX
mpireconfig filename

COMMAND LINE ARGUMENTS
filename
    - Name of file to be generated. The file filename.in must exist.

SEE ALSO
mpicc, mpif77, mpif90, mpiCC

LOCATION
/home/MPI/mansrc/commands